public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
* [gentoo-commits] gentoo-x86 commit in dev-python/ipython: ipython-0.8.4-r1.ebuild ipython-0.8.2.ebuild ChangeLog ipython-0.8.4.ebuild ipython-0.8.1-r1.ebuild
@ 2008-08-25  8:46 Ali Polatel (hawking)
  0 siblings, 0 replies; only message in thread
From: Ali Polatel (hawking) @ 2008-08-25  8:46 UTC (permalink / raw
  To: gentoo-commits

hawking     08/08/25 08:46:32

  Modified:             ipython-0.8.4-r1.ebuild ipython-0.8.2.ebuild
                        ChangeLog
  Removed:              ipython-0.8.4.ebuild ipython-0.8.1-r1.ebuild
  Log:
  Use elisp-compile instead of elisp-comp, #235579. Drop old.
  (Portage version: -svn.wrabbit)

Revision  Changes    Path
1.2                  dev-python/ipython/ipython-0.8.4-r1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild?r1=1.1&r2=1.2

Index: ipython-0.8.4-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ipython-0.8.4-r1.ebuild	6 Jul 2008 08:41:03 -0000	1.1
+++ ipython-0.8.4-r1.ebuild	25 Aug 2008 08:46:32 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild,v 1.1 2008/07/06 08:41:03 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.4-r1.ebuild,v 1.2 2008/08/25 08:46:32 hawking Exp $
 
 NEED_PYTHON=2.3
 
@@ -40,8 +40,7 @@
 src_compile() {
 	distutils_src_compile
 	if use emacs ; then
-		cd doc
-		elisp-comp ipython.el || die "elisp-comp failed"
+		elisp-compile doc/ipython.el || die "elisp-compile failed"
 	fi
 }
 



1.7                  dev-python/ipython/ipython-0.8.2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild?r1=1.6&r2=1.7

Index: ipython-0.8.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- ipython-0.8.2.ebuild	18 Jul 2008 13:28:25 -0000	1.6
+++ ipython-0.8.2.ebuild	25 Aug 2008 08:46:32 -0000	1.7
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild,v 1.6 2008/07/18 13:28:25 tester Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ipython-0.8.2.ebuild,v 1.7 2008/08/25 08:46:32 hawking Exp $
 
 NEED_PYTHON=2.3
 
@@ -38,8 +38,7 @@
 src_compile() {
 	distutils_src_compile
 	if use emacs ; then
-		cd doc
-		elisp-comp ipython.el || die "elisp-comp failed"
+		elisp-compile doc/ipython.el || die "elisp-compile failed"
 	fi
 }
 



1.52                 dev-python/ipython/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ChangeLog?rev=1.52&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ChangeLog?rev=1.52&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-python/ipython/ChangeLog?r1=1.51&r2=1.52

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-python/ipython/ChangeLog,v
retrieving revision 1.51
retrieving revision 1.52
diff -u -r1.51 -r1.52
--- ChangeLog	18 Jul 2008 13:28:25 -0000	1.51
+++ ChangeLog	25 Aug 2008 08:46:32 -0000	1.52
@@ -1,6 +1,10 @@
 # ChangeLog for dev-python/ipython
 # Copyright 2000-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ChangeLog,v 1.51 2008/07/18 13:28:25 tester Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-python/ipython/ChangeLog,v 1.52 2008/08/25 08:46:32 hawking Exp $
+
+  25 Aug 2008; Ali Polatel <hawking@gentoo.org> -ipython-0.8.1-r1.ebuild,
+  ipython-0.8.2.ebuild, -ipython-0.8.4.ebuild, ipython-0.8.4-r1.ebuild:
+  Use elisp-compile instead of elisp-comp, #235579. Drop old.
 
   18 Jul 2008; Olivier Crête <tester@gentoo.org> ipython-0.8.2.ebuild:
   Stable on amd64, bug #212241






^ permalink raw reply	[flat|nested] only message in thread

only message in thread, other threads:[~2008-08-25  8:46 UTC | newest]

Thread overview: (only message) (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2008-08-25  8:46 [gentoo-commits] gentoo-x86 commit in dev-python/ipython: ipython-0.8.4-r1.ebuild ipython-0.8.2.ebuild ChangeLog ipython-0.8.4.ebuild ipython-0.8.1-r1.ebuild Ali Polatel (hawking)

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox